<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical" android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/bg_color">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:layout_centerInParent="true">

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@mipmap/logo_image"
            android:layout_gravity="center_horizontal"/>

        <android.support.design.widget.TextInputLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:textColorHint="@color/white"
            android:layout_marginLeft="20dp"
            android:layout_marginRight="20dp"
            android:layout_marginTop="35dp"
            app:hintTextAppearance="@style/TextAppearence.App.TextInputLayout">

            <android.support.design.widget.TextInputEditText
                android:id="@+id/et_username"
                style="@style/Font_Normal_16"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@android:color/transparent"
                android:drawableLeft="@mipmap/icon_user"
                android:drawablePadding="10dp"
                android:layout_marginLeft="15dp"
                android:layout_marginRight="15dp"
                android:layout_marginTop="15dp"
                android:gravity="center|left"
                android:padding="10dp"
                android:hint="@string/username_hint"
                android:inputType="phone"
                android:maxLength="10"
                android:textColor="@color/white" />

        </android.support.design.widget.TextInputLayout>


        <View android:layout_height="0.5dp"
            android:layout_width="match_parent"
            android:layout_marginLeft="35dp"
            android:layout_marginRight="35dp"
            android:background="@color/white"/>

        <android.support.design.widget.TextInputLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:textColorHint="@color/white"
            android:layout_marginLeft="20dp"
            android:layout_marginRight="20dp"
            android:layout_marginTop="5dp"
            app:hintTextAppearance="@style/TextAppearence.App.TextInputLayout">

            <android.support.design.widget.TextInputEditText
                android:id="@+id/et_password"
                style="@style/Font_Normal_16"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="15dp"
                android:layout_marginRight="15dp"
                android:layout_marginTop="15dp"
                android:background="@android:color/transparent"
                android:drawableLeft="@mipmap/icon_password"
                android:drawablePadding="10dp"
                android:gravity="center|left"
                android:hint="@string/password_hint"
                android:inputType="phone"
                android:padding="10dp"
                android:textColor="@color/white" />

        </android.support.design.widget.TextInputLayout>


        <View android:layout_height="0.5dp"
            android:layout_width="match_parent"
            android:layout_marginRight="35dp"
            android:layout_marginLeft="35dp"
            android:background="@color/white"/>
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:id="@+id/forgot_password"
            style="@style/Font_Normal_16"
            android:text="@string/forgot_password"
            android:textColor="@color/white"
            android:layout_marginRight="35dp"
            android:layout_marginTop="10dp"
            android:layout_marginBottom="10dp"
            android:layout_gravity="right"/>

        <Button
            android:id="@+id/signin"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="35dp"
            android:layout_marginRight="35dp"
            android:background="@mipmap/btn_signin"
            android:layout_gravity="center_horizontal"
            android:layout_marginTop="15dp"/>


    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="15dp"
        android:layout_alignParentBottom="true"
        android:gravity="center_horizontal"
        android:orientation="horizontal">

        <TextView
            style="@style/Font_Normal_18"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/not_registered"
            android:textColor="@color/white" />

        <TextView
            android:id="@+id/signup"
            style="@style/Font_Bold_20"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="5dp"
            android:text="@string/signup_now"
            android:textColor="@color/white" />
    </LinearLayout>


</RelativeLayout>